<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>hoja4ej1</title>
</head>
<body>
	<script type="text/javascript">
		//definicion de variables
		let numero=0;
		let numero1=0;
		let salida=0;
		//asignacion de variables(dadas por usuario en ventana)
		numero=Number(prompt("introduce un numero"));
		numero1=Number(prompt("introduce un numero"));
		//estructura de control de seleccion
		if (numero>numero1) {
			salida="tipo 1";
		} else {
			if (numero==numero1) {
				salida="tipo 2";
			} else {
				salida='tipo 3';
				if (numero1>10) {
					salida="tipo 31";
				} else {
					salida="tipo 32";
				}
			}
		}
		document.write(salida);
	</script>
</body>
</html>